//
//  VideoTableViewCell.swift
//  kt
//
//  Created by neox on 28.09.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class VideoTableViewCell: UITableViewCell {

    @IBOutlet weak var label: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

}
